Inhalt /Index /Suche anzeigen

Systemanforderungen

Die folgenden Anforderungen gelten für Computer, auf denen der EXTRA! X-treme-Client mit Verbindungs- und Optionspaketen und der Tandem-Emulation installiert ist.

Bei der Angabe der Systemvoraussetzungen greift Attachmate möglicherweise auf bereits veröffentlichte Informationen (die nicht separat überprüft wurden) bezüglich des Funktionsumfangs von Produkten anderer Hersteller als Attachmate zurück. Attachmate empfiehlt daher, dass Sie Ihre Fragen und Anmerkungen direkt an den betreffenden Anbieter der jeweiligen Produkte richten.

Systemkomponente

Komponente

Alternativen

Betriebssystem

Windows 7 (32-Bit und 64-Bit)
Windows Vista (32-Bit und 64-Bit)
Windows XP SP2

Windows 2000 SP4

Windows Server 2003 mit Terminaldiensten
Windows 2000 Server mit Citrix MetaFrame
Windows Server 2003 mit Citrix MetaFrame
Windows 2003 Server x64 (Citrix/WTS) R1

Prozessor

Intel x86
Intel EM64T 64-Bit Pentium 4
AMD Athlon 64
AMD Opteron

 

RAM

256 MB

mind. 128 MB

Software

Zum Anzeigen des Hilfeupdates für EXTRA! 9.2 benötigen Sie einen Internetbrowser (und eine Internetverbindung). Zur Verwendung der Navigation, Suche und anderer Hilfefunktionen ist JavaScript erforderlich. Folgende Browser werden unterstützt: IE 6 (oder höher), Firefox 2 (oder höher) und Google Chrome.

Um die EXTRA!-Legacyhilfe unter Windows Vista, Windows 7 und Windows Server 2008 anzeigen zu können, muss das Windows-Hilfeprogramm (WinHlp32.exe) installiert sein. Dieses Programm steht auf der Microsoft-Website zum Download zur Verfügung.

Hinweise:

  • Microsoft Office kann vor oder nach EXTRA! X-treme installiert werden.
  • Wenn Sie EXTRA! X-treme im Mehrbenutzermodus verwenden möchten, benötigen Sie eine der folgenden Anwendungen und müssen die Bedingungen dieser Lizenzvereinbarung einhalten:
    • Windows-Terminaldienste von Windows Server 2003
    • Citrix MetaFrame XP Presentation Server, Feature Release 2 oder höher